Ubuntu

Change logs for “osmo” source package in Maverick

  • osmo (0.2.10+svn898-1) unstable; urgency=low
    
      * debian/control:
        - remove libgtkhtml2-dev from Build-Depends (to be removed from archive)
        - add libwebkit-dev to Build-Depends
     -- Ubuntu Archive Auto-Sync <email address hidden>   Sun,  20 Jun 2010 09:07:47 +0100
  • osmo (0.2.10-1) unstable; urgency=low
    
      * New upstream release:
        - fix crash when selecting second contact entry (Closes: #551824)
      * Switch to new dpkg-source 3.0 (quilt) format
      * debian/control:
        - bump standards version to 3.8.4, no changes needed
        - add ${misc:Depends} to Depends to make lintian happy
        - add libgtkhtml2-dev to Build-Depends (new upstream requirement)
        - add libtar-dev to Build-Depends (new upstream requirement)
     -- Lorenzo De Liso <email address hidden>   Wed, 07 Apr 2010 10:02:31 +0200
  • osmo (0.2.8-1ubuntu2) lucid; urgency=low
    
      * Removing -DGTK_DISABLE_DEPRECATED from makefile to allow to package
     -- Callum Dryden <email address hidden>   Tue, 27 Apr 2010 10:31:51 +0100